cross-site-scripting

Affected packages
4.1 <= phpmyadmin < 4.1.14.2
4.2 <= phpmyadmin < 4.2.6
4.0 <= phpmyadmin < 4.0.10.1

Details

VuXML ID ba7447d2-a24d-5667-9785-050992d1a2c6
Discovery 1969-07-20
Entry 1980-01-01

Summary not available.

References

URL http://www.phpmyadmin.net/home_page/security/PMASA-2014-5.php